<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<button id="button">Вычислить по IP</button>
<ul id="list"></ul>
<script src="js/index.js" type="module"></script>

</body>
</html>